=== debian/control ===
Source: nec2c
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Dave Hibberd <d@vehibberd.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/nec2c
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/nec2c.git
Homepage: https://www.qsl.net/5b4az/
Rules-Requires-Root: no


Package: nec2c
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Translation of the NEC2 FORTRAN source code to the C language
 The translation was performed mostly "by hand" and a lot of modifications
 to the original program were introduced in order to modernize the NEC2
 and to remove as many built-in limitations as possible. The attendant
 SOMNEC program was also translated to C and incorporated in nec2c as a
 function so that Sommerfeld ground solutions are a part of the program.
