=== debian/watch ===
version=4

https://www.qsl.net/5/5b4az/pkg/nec2/nec2c/ nec2c-(.+)\.tar\.bz2
