## nec2c 1.3.1

=== debian/changelog ===
nec2c (1.3.1-3) unstable; urgency=medium

  * Fix edit error in the updated description
  * Clear up lintian whitespace errors

 -- Dave Hibberd <hibby@debian.org>  Tue, 19 Mar 2024 20:23:20 +0000

nec2c (1.3.1-2) unstable; urgency=medium

  * Update d/control with new description to be more clear
    * Thanks to Brian for the excellent suggestion by email

 -- Dave Hibberd <hibby@debian.org>  Sat, 24 Feb 2024 11:09:12 +0000

nec2c (1.3.1-1) unstable; urgency=medium

  * New Upstream Import
  * Add new email to d/control uploaders
  * Standards bump

 -- Dave Hibberd <hibby@debian.org>  Sat, 10 Feb 2024 18:33:59 +0000
