=== debian/control ===
Source: nec2c
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Dave Hibberd <hibby@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/nec2c
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/nec2c.git
Homepage: https://www.qsl.net/5b4az/
Rules-Requires-Root: no


Package: nec2c
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: NEC2 simulates near and far field radiation patterns of antennas
 This updated and modernized translation of NEC2 from Fortran to C has 
 been hand optimized and removes many limitations in the original code.
 It includes SOMNEC to produce Sommerfield ground solutions.
